- id: '1672832261954'
  alias: 'Tts on hass online '
  description: ''
  trigger:
  - platform: homeassistant
    event: start
  condition: []
  action:
  - if:
    - condition: time
      after: 08:00:00
      before: '22:00:00'
      weekday:
      - mon
      - tue
      - wed
      - thu
      - fri
      - sat
      - sun
    then:
    - service: tts.cloud_say
      data:
        entity_id: media_player.my_room_no_tv
        message: 'Home assistant is now running again '
        cache: false
      enabled: false
    enabled: false
  - service: persistent_notification.create
    data:
      message: 'Home assistant is now running again '
      notification_id: isrunning
  - service: notify.mobile_app_eriks_phone
    data:
      message: 'Home assistant is now running again '
  mode: single
- id: '1674395336198'
  alias: Presence-lights
  description: 'Light auto on and off '
  trigger:
  - platform: zone
    entity_id: person.erik_lundstedt
    zone: zone.home
    event: enter
    id: 'EnteredHome '
  - platform: zone
    entity_id: person.erik_lundstedt
    zone: zone.home
    event: leave
    id: LeftHome
  condition: []
  action:
  - choose:
    - conditions:
      - condition: trigger
        id: 'EnteredHome '
      sequence:
      - service: scene.turn_on
        target:
          entity_id: scene.i_m_home
        metadata: {}
      - service: notify.persistent_notification
        data:
          message: 'Welcome home '
          title: 'Welcome '
    - conditions:
      - condition: trigger
        id: LeftHome
      sequence:
      - service: scene.turn_on
        target:
          entity_id: scene.alloff
        metadata: {}
      - service: notify.persistent_notification
        data:
          title: 'Good bye '
          message: 'Have a great day '
  mode: single
- id: '1681054447580'
  alias: motion-lamp
  description: ''
  trigger:
  - type: motion
    platform: device
    device_id: bc6a8236c31e701805b80e9ef6f44e9c
    entity_id: binary_sensor.tradfri_motion_sensor
    domain: binary_sensor
  - platform: state
    entity_id:
    - binary_sensor.motion_sensor_motion
    from: 'off'
    to: 'on'
    enabled: false
  condition:
  - condition: sun
    before: sunrise
    after: sunset
    enabled: false
  - condition: device
    type: is_off
    device_id: 5ae258ff37f121df6c31a3fe4d37bcb2
    entity_id: light.hall_lamp
    domain: light
    enabled: false
  action:
  - type: turn_on
    device_id: 5ae258ff37f121df6c31a3fe4d37bcb2
    entity_id: light.hall_lamp
    domain: light
    brightness_pct: 40
  - delay:
      hours: 0
      minutes: 5
      seconds: 0
      milliseconds: 0
  - type: turn_off
    device_id: 5ae258ff37f121df6c31a3fe4d37bcb2
    entity_id: light.hall_lamp
    domain: light
  mode: single
- id: '1689297826423'
  alias: Tv-off
  description: ''
  trigger:
  - platform: time
    at: 00:30:00
  condition: []
  action:
  - type: turn_off
    device_id: 21620ac301612578899e7d3d6e9e5d4e
    entity_id: 795d85af5badffead92482e1df2b814d
    domain: switch
  mode: single
- id: '1689298150923'
  alias: Wakeup
  description: ''
  trigger:
  - platform: time
    at: 06:10:00
  condition:
  - condition: time
    weekday:
    - mon
    - tue
    - thu
    - fri
    - wed
  action:
  - service: media_player.volume_set
    data:
      volume_level: 1
    target:
      device_id:
      - fb70dad0e78cb358e9c5d56a6e46789f
      - 2029f4e0996951d39e61069db9420a65
  - service: media_player.play_media
    target:
      entity_id: media_player.bedroom_speakers
    data:
      media_content_id: media-source://media_source/local/Wake Me up When September
        Ends(MP3_128K).mp3
      media_content_type: audio/mpeg
    metadata:
      title: Wake Me up When September Ends(MP3_128K).mp3
      thumbnail:
      media_class: music
      children_media_class:
      navigateIds:
      - {}
      - media_content_type: app
        media_content_id: media-source://media_source
  - type: turn_on
    device_id: 9eb4f36ac0a95ee93db375890bfde137
    entity_id: 1ace709e061c6f655de6d1ee8fd16494
    domain: light
    brightness_pct: 90
  mode: single
- id: '1690319748597'
  alias: windowlamps
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: 0
    id: sunrise
  - platform: sun
    event: sunset
    offset: 0
    id: sunset
  condition: []
  action:
  - choose:
    - conditions:
      - condition: trigger
        id:
        - sunrise
      sequence:
      - type: turn_off
        device_id: b2e46d579a67a4cbbcf6a2a81d611623
        entity_id: 1210dc94a41b4e7ba11b4f600a5f92c3
        domain: switch
    - conditions:
      - condition: trigger
        id:
        - sunset
      sequence:
      - type: turn_on
        device_id: b2e46d579a67a4cbbcf6a2a81d611623
        entity_id: 1210dc94a41b4e7ba11b4f600a5f92c3
        domain: switch
  mode: single
- id: '1690325932892'
  alias: TeaOmatic2000-triggers
  description: 06:30,23:45
  trigger:
  - platform: time
    at: 07:10:00
    enabled: false
  - platform: time
    at: input_datetime.teapot
  condition: []
  action:
  - service: script.1690326633536
    data: {}
  mode: single
- id: '1703028627229'
  alias: Tea,hot
  description: make some tea
  trigger:
  - platform: conversation
    command:
    - Tea Hot
  condition: []
  action:
  - service: script.1690326633536
    data: {}
  mode: single
- id: '1703077765754'
  alias: assist/mute when speaking
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.my_satellite_assist_in_progress
  condition: []
  action:
  - delay:
      hours: 0
      minutes: 0
      seconds: 2
      milliseconds: 0
  - type: turn_on
    device_id: 53e81afd27c73d8b870b2192b822e0f3
    entity_id: 66330f32b1134095865cea001941aa38
    domain: switch
  - delay:
      hours: 0
      minutes: 0
      seconds: 2
      milliseconds: 0
  - type: turn_off
    device_id: 53e81afd27c73d8b870b2192b822e0f3
    entity_id: 66330f32b1134095865cea001941aa38
    domain: switch
  mode: single
- id: '1703077903837'
  alias: assist/dev/null
  description: ''
  trigger:
  - platform: conversation
    command:
    - done
    - that`s all
    - that is all
    - all good
  condition: []
  action: []
  mode: single
- id: '1706530392894'
  alias: autoRestartHass
  description: ''
  trigger:
  - platform: time
    at: 04:00:00
  - platform: time
    at: '12:00:00'
  condition: []
  action:
  - service: homeassistant.restart
    metadata: {}
    data: {}
  mode: single
- id: '1708870939420'
  alias: Light-ctrl
  description: ''
  trigger:
  - platform: time
    at: 08:45:00
  condition:
  - condition: not
    conditions:
    - condition: zone
      entity_id: person.erik_lundstedt
      zone: zone.home
  action:
  - service: scene.turn_on
    metadata: {}
    target:
      entity_id: scene.alloff
  mode: single
- id: '1714482190202'
  alias: dishWasherAction
  description: ''
  trigger:
  - platform: tag
    tag_id: dishstate
  condition: []
  action:
  - service: script.dish_nextstate
    metadata: {}
    data: {}
  mode: single
